{
  "name": "生物掃描",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_mobscanner",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "生物掃描升級需啟用使用，適用於核源鐵及以上的劍。啟用後，附近的敵人會散發出粒子；這些粒子隔著方塊也能看見。"
    },
    {
      "type": "patchouli:crafting",
      "title": "生物掃描升級的配方",
      "recipe": "justdirethings:upgrade_mobscanner"
    }
  ]
}
